var table = $('#sales_table').DataTable();
$('#sales_table').dataTable().fnClearTable();
<% @sales.each_with_index do |sale, key| %>
	var row = $('<%= j render partial: "sale_for_return", locals: {sale: sale} %>');
	table.row.add(row).draw();
<% end %>
